<!DOCTYPE html> 
<html lang="en" dir="ltr">
<head>
 <meta charset="utf-8">
 <title>PENDATAAN</title>
 <link rel="stylesheet" href="style.css">
</head>
<body>
 
<form class="box" action="login.php" method="POST">
 <h1>PENDATAAN</h1>
 <input type="text" name="nama" size="25" maxlength="50" placeholder="Name">
 <input type="text" name="email" size="25" maxlength="50" placeholder="Email Address">
 <input type="radio" name="jeniskel" value="Laki-laki"><font color="white">Male</font>
 <input type="radio" name="jeniskel" value="Perempuan" ><font color="white">Female</font>
 <input type="submit" name="Submit" value="Sign in">
</form>

</body>
</html>